.xxxxx {
	background-color:#889267;
	width:100%; 
}

#header { position:absolute; top:0px; left:0px; width:820px; height:88px; white-space:nowrap; z-index:300; }
#expo_U_space { width:40px; height:18px; line-height:normal; }
#expo_D_space { width:40px; height:18px; line-height:normal; }

#H_box { text-align:center; }
#H_U { height:50px; }
#H_U_t { padding-top:18px }
#H_C { position:relative; z-index:20; }
#H_D { position:relative; height:50px; z-index:30;}
#H_space_A { width:330px; height:20px; }
#H_space_B { height:100px; }

#box_autore { padding:0px 8px 0px 8px; font-size:0.9em; line-height:1.5em; }
.fb_autore { margin:0px 0px 0px -9px; }
#box_copy { padding:0px 8px 0px 8px; font-size:0.86em; line-height:1.2em; }

/* #H_nav_box { bottom:24px; width:330px; height:27px; margin:0 auto; background-color:#000; } */
.H_nav { position:absolute; width:20px; height:20px; }
.H_nav_t { position:absolute; top:0px; width:139px; height:27px; }
#H_nav_t_L { position:absolute; left:44px; text-align:left; }
#H_nav_t_R { position:absolute; right:44px; text-align:right; }
.nav_img { border:0px; }

.expo_h { padding-left:12px; padding-right:14px; }
.expo_i { padding-left:10px; padding-right:6px; }
.expo_z { padding-left:10px; padding-right:6px; }
.expo_v { padding-left:10px; padding-right:6px; }
.expo_a { padding-left:10px; padding-right:6px; }
.expo_e { padding-left:7px; padding-right:7px; }
.expo_k { padding-left:12px; padding-right:12px; }
.expo_t { padding-left:18px; padding-right:18px; padding-top:16px; padding-bottom:1px; }
.expo_b { padding-left:18px; padding-right:18px; padding-top:16px; padding-bottom:1px; }
.expo_A { padding-left:0px; padding-right:0px; }
.expo_c { padding-left:0px; padding-right:0px; }
.expo_s { }
.expo_s_UD { position:absolute; left:0px; width:40px; }
.expo_t_div { }

.copy { padding:16px 4px 16px 4px; }
.link { padding:0 20px 12px 20px; }

#sound_box { width:120px; height:64px; }
.margin_U { margin-top:12px; }
/*
#H_C { position:relative; height:276px; z-index:20; }
#H_nav_t_L { position:absolute; top:226px; left:44px; text-align:left; }
#H_nav_t_R { position:absolute; top:226px; right:44px; text-align:right; }
.H_nav { position:absolute; top:230px; width:20px; height:20px; }
.img_link { line-height:19px; }
*/

.link ul { margin:1px 0 2px 18px; padding:0; }
.margin0 { margin:0; }

.t_head { padding:0 20px 0 20px; }
.t_head_T { color:#FFFFFF; font-size:22px; line-height:normal; margin:0; }
.t_head_T_subT { color:#FFFFFF; font-size:14px; line-height:normal; margin:0; }
.t_head_Auth { color:#FFFFFF; font-size:11px; line-height:normal; }

.t_link { }
.t_link A { color:#FFFFFF; text-decoration:underline; }
.t_link A:hover { color:#9b4138; text-decoration:underline; }
.t_link A:active { color:#9b4138; text-decoration:underline; }

.t_under  { }
.t_under A { text-decoration:underline; }

.img_ads  { color:#000000; }
.img_ads A { color:#000000; }
.img_ads A:hover { color:#000000; }
.img_ads A:active { color:#000000; }
